Subject: FW: CS Candidate - Lakshay Malhotra
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Tue, 11 Aug 2020 11:50:39 +0000

First round

From: Lakshay Malhotra <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 10 August 2020 at 4:31 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: CS Candidate - Lakshay Malhotra

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         CS Test

Name    Lakshay Malhotra
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 8505957575
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station       I have my own 2/4 wheeler transport
Where do you currently live (area)      East Delhi (Krishna Nagar)
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Tycoon Holidays Manager Till Date       30000
Previous Employer 1     Southall Travel UK      Sr.Exe  April 2018      25000
Previous Employer 2     na      na      na      na
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.  If the browser isn't opening webpage, I would first check whether https is written before the domain name or would check www and perhaps I would clean all the cookies and cache.
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)       well, I would politely listen to the customer first, and than i will explain due to lockdown situation our exe is on the way and might reach in few mins and as you are a loyal customer of Pizza Hut will refund the whole amount back to your card (same payment method) & sincere apology for unexpected delay. (just to retain the customer)
What were your responsibilities in your last employment. Please explain in 150-200 words.       Responsible for entire process productivity along with that i have to also make sure that each of our team members achieves their monthly target in order to cover company expenses & reach given company targets. Plus I have to take daily meetings to motivate members and to divert their mind in work by presenting daily or monthly incentive schemes as per company norms. Website content updation in Wordpress based sites. Maintaining good retention ratio, Giving training to new joiners & taking monthly product trainings of all the members just to make sure everyone is on the same path as per company norms. Responsible for contracting with new suppliers, hoteliers, payment gateway companies etc. I also helps in Outlook Configuration, Email Configuration, Antivirus configuration, Website content updation, monitoring sales exe and taking regular follow ups etc.......
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is when you resolve their problems at the same time.
Great customer service is when you do out of the box and give an additional benefit to the customer so that next time he/she is looking for the same service will certainly contact you and recommend you in their circle.
What according to you makes you a good candidate for customer service or technical support job? I am a good listener.
I am a good problem solver.
I have good knowledge about computers/websites/Online work etc..
As per my past and recent experience(s), Its not that I know only about travel process, but I am capable to handle other works related to computers, errors, outlook configuration, email configuration, Wordpress & html small issues handing, website content updation, productivity related softwares etc...
On a scale of 1 - 5 please rate your fluency in spoken English  5